/* ==============================================================================
4. HEADERS
============================================================================== */

#page-header-bg h1,
body h1,
body .row .col.section-title h1,
.full-width-content .nectar-recent-posts-slider .recent-post-container .inner-wrap h2,
body #error-404 h1,
[data-inherit-heading-family="h1"],
.section-title {
    font-size: 4rem;
    line-height: 1.2;
}

@media only screen and (max-width: 640px) {

    #page-header-bg h1,
    body h1,
    body .row .col.section-title h1,
    .full-width-content .nectar-recent-posts-slider .recent-post-container .inner-wrap h2,
    body #error-404 h1,
    [data-inherit-heading-family="h1"],
    .section-title {
        font-size: 2.4rem;
        line-height: normal;
    }
}
